## rust-nalgebra 0.33.0

=== debian/changelog ===
rust-nalgebra (0.33.0-2) unstable; urgency=medium

  * Mark autopkgtest as flaky 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 01 Jul 2024 18:16:23 +0200

rust-nalgebra (0.33.0-1) unstable; urgency=medium

  * Package nalgebra 0.33.0 from crates.io using debcargo 2.6.1
  * Refresh patch for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 28 Jun 2024 17:07:36 +0200

rust-nalgebra (0.32.3-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 28 Jun 2024 00:27:50 +0200

rust-nalgebra (0.32.3-1) experimental; urgency=medium

  * Package nalgebra 0.32.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 28 Feb 2024 14:42:09 -0500
