=== debian/control ===
Source: rust-nalgebra
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-approx-0.5+std-dev <!nocheck>,
 librust-approx-0.5-dev <!nocheck>,
 librust-matrixmultiply-0.3+default-dev <!nocheck>,
 librust-nalgebra-macros-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-num-complex-0.4+std-dev <!nocheck>,
 librust-num-complex-0.4-dev <!nocheck>,
 librust-num-rational-0.4+std-dev <!nocheck>,
 librust-num-rational-0.4-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-simba-0.9+std-dev <!nocheck>,
 librust-simba-0.9-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nalgebra]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nalgebra
Homepage: https://nalgebra.org
X-Cargo-Crate: nalgebra
Rules-Requires-Root: no

Package: librust-nalgebra-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5+num-complex-dev,
 librust-approx-0.5+std-dev,
 librust-approx-0.5-dev,
 librust-bytemuck-1+default-dev (>= 1.5-~~),
 librust-matrixmultiply-0.3+default-dev,
 librust-mint-0.5+default-dev,
 librust-nalgebra-macros-0.2+default-dev (>= 0.2.2-~~),
 librust-num-complex-0.4+serde-dev,
 librust-num-complex-0.4+std-dev,
 librust-num-complex-0.4-dev,
 librust-num-rational-0.4+std-dev,
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev,
 librust-pest-2+default-dev,
 librust-pest-derive-2+default-dev,
 librust-proptest-1+std-dev,
 librust-quickcheck-1+default-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-rand-0.8-dev,
 librust-rand-distr-0.4-dev,
 librust-rayon-1+default-dev (>= 1.6-~~),
 librust-rkyv-0.7+size-32-dev (>= 0.7.41-~~),
 librust-rkyv-0.7+std-dev (>= 0.7.41-~~),
 librust-rkyv-0.7+validation-dev (>= 0.7.41-~~),
 librust-rkyv-0.7-dev (>= 0.7.41-~~),
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev,
 librust-simba-0.9+libm-dev,
 librust-simba-0.9+libm-force-dev,
 librust-simba-0.9+std-dev,
 librust-simba-0.9-dev,
 librust-typenum-1+default-dev (>= 1.12-~~)
Provides:
 librust-nalgebra+alloc-dev (= ${binary:Version}),
 librust-nalgebra+arbitrary-dev (= ${binary:Version}),
 librust-nalgebra+bytemuck-dev (= ${binary:Version}),
 librust-nalgebra+convert-bytemuck-dev (= ${binary:Version}),
 librust-nalgebra+convert-mint-dev (= ${binary:Version}),
 librust-nalgebra+debug-dev (= ${binary:Version}),
 librust-nalgebra+default-dev (= ${binary:Version}),
 librust-nalgebra+io-dev (= ${binary:Version}),
 librust-nalgebra+libm-dev (= ${binary:Version}),
 librust-nalgebra+libm-force-dev (= ${binary:Version}),
 librust-nalgebra+macros-dev (= ${binary:Version}),
 librust-nalgebra+matrixmultiply-dev (= ${binary:Version}),
 librust-nalgebra+mint-dev (= ${binary:Version}),
 librust-nalgebra+nalgebra-macros-dev (= ${binary:Version}),
 librust-nalgebra+pest-dev (= ${binary:Version}),
 librust-nalgebra+pest-derive-dev (= ${binary:Version}),
 librust-nalgebra+proptest-dev (= ${binary:Version}),
 librust-nalgebra+proptest-support-dev (= ${binary:Version}),
 librust-nalgebra+quickcheck-dev (= ${binary:Version}),
 librust-nalgebra+rand-dev (= ${binary:Version}),
 librust-nalgebra+rand-no-std-dev (= ${binary:Version}),
 librust-nalgebra+rand-package-dev (= ${binary:Version}),
 librust-nalgebra+rand-distr-dev (= ${binary:Version}),
 librust-nalgebra+rayon-dev (= ${binary:Version}),
 librust-nalgebra+rkyv-dev (= ${binary:Version}),
 librust-nalgebra+rkyv-safe-deser-dev (= ${binary:Version}),
 librust-nalgebra+rkyv-serialize-dev (= ${binary:Version}),
 librust-nalgebra+rkyv-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra+serde-dev (= ${binary:Version}),
 librust-nalgebra+serde-serialize-dev (= ${binary:Version}),
 librust-nalgebra+serde-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra+slow-tests-dev (= ${binary:Version}),
 librust-nalgebra+sparse-dev (= ${binary:Version}),
 librust-nalgebra+std-dev (= ${binary:Version}),
 librust-nalgebra-0-dev (= ${binary:Version}),
 librust-nalgebra-0+alloc-dev (= ${binary:Version}),
 librust-nalgebra-0+arbitrary-dev (= ${binary:Version}),
 librust-nalgebra-0+bytemuck-dev (= ${binary:Version}),
 librust-nalgebra-0+convert-bytemuck-dev (= ${binary:Version}),
 librust-nalgebra-0+convert-mint-dev (= ${binary:Version}),
 librust-nalgebra-0+debug-dev (= ${binary:Version}),
 librust-nalgebra-0+default-dev (= ${binary:Version}),
 librust-nalgebra-0+io-dev (= ${binary:Version}),
 librust-nalgebra-0+libm-dev (= ${binary:Version}),
 librust-nalgebra-0+libm-force-dev (= ${binary:Version}),
 librust-nalgebra-0+macros-dev (= ${binary:Version}),
 librust-nalgebra-0+matrixmultiply-dev (= ${binary:Version}),
 librust-nalgebra-0+mint-dev (= ${binary:Version}),
 librust-nalgebra-0+nalgebra-macros-dev (= ${binary:Version}),
 librust-nalgebra-0+pest-dev (= ${binary:Version}),
 librust-nalgebra-0+pest-derive-dev (= ${binary:Version}),
 librust-nalgebra-0+proptest-dev (= ${binary:Version}),
 librust-nalgebra-0+proptest-support-dev (= ${binary:Version}),
 librust-nalgebra-0+quickcheck-dev (= ${binary:Version}),
 librust-nalgebra-0+rand-dev (= ${binary:Version}),
 librust-nalgebra-0+rand-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0+rand-package-dev (= ${binary:Version}),
 librust-nalgebra-0+rand-distr-dev (= ${binary:Version}),
 librust-nalgebra-0+rayon-dev (= ${binary:Version}),
 librust-nalgebra-0+rkyv-dev (= ${binary:Version}),
 librust-nalgebra-0+rkyv-safe-deser-dev (= ${binary:Version}),
 librust-nalgebra-0+rkyv-serialize-dev (= ${binary:Version}),
 librust-nalgebra-0+rkyv-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0+serde-dev (= ${binary:Version}),
 librust-nalgebra-0+serde-serialize-dev (= ${binary:Version}),
 librust-nalgebra-0+serde-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0+slow-tests-dev (= ${binary:Version}),
 librust-nalgebra-0+sparse-dev (= ${binary:Version}),
 librust-nalgebra-0+std-dev (= ${binary:Version}),
 librust-nalgebra-0.33-dev (= ${binary:Version}),
 librust-nalgebra-0.33+alloc-dev (= ${binary:Version}),
 librust-nalgebra-0.33+arbitrary-dev (= ${binary:Version}),
 librust-nalgebra-0.33+bytemuck-dev (= ${binary:Version}),
 librust-nalgebra-0.33+convert-bytemuck-dev (= ${binary:Version}),
 librust-nalgebra-0.33+convert-mint-dev (= ${binary:Version}),
 librust-nalgebra-0.33+debug-dev (= ${binary:Version}),
 librust-nalgebra-0.33+default-dev (= ${binary:Version}),
 librust-nalgebra-0.33+io-dev (= ${binary:Version}),
 librust-nalgebra-0.33+libm-dev (= ${binary:Version}),
 librust-nalgebra-0.33+libm-force-dev (= ${binary:Version}),
 librust-nalgebra-0.33+macros-dev (= ${binary:Version}),
 librust-nalgebra-0.33+matrixmultiply-dev (= ${binary:Version}),
 librust-nalgebra-0.33+mint-dev (= ${binary:Version}),
 librust-nalgebra-0.33+nalgebra-macros-dev (= ${binary:Version}),
 librust-nalgebra-0.33+pest-dev (= ${binary:Version}),
 librust-nalgebra-0.33+pest-derive-dev (= ${binary:Version}),
 librust-nalgebra-0.33+proptest-dev (= ${binary:Version}),
 librust-nalgebra-0.33+proptest-support-dev (= ${binary:Version}),
 librust-nalgebra-0.33+quickcheck-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rand-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rand-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rand-package-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rand-distr-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rayon-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rkyv-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rkyv-safe-deser-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rkyv-serialize-dev (= ${binary:Version}),
 librust-nalgebra-0.33+rkyv-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0.33+serde-dev (= ${binary:Version}),
 librust-nalgebra-0.33+serde-serialize-dev (= ${binary:Version}),
 librust-nalgebra-0.33+serde-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0.33+slow-tests-dev (= ${binary:Version}),
 librust-nalgebra-0.33+sparse-dev (= ${binary:Version}),
 librust-nalgebra-0.33+std-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+alloc-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+arbitrary-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+bytemuck-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+convert-bytemuck-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+convert-mint-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+debug-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+default-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+io-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+libm-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+libm-force-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+macros-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+matrixmultiply-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+mint-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+nalgebra-macros-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+pest-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+pest-derive-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+proptest-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+proptest-support-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+quickcheck-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rand-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rand-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rand-package-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rand-distr-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rayon-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rkyv-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rkyv-safe-deser-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rkyv-serialize-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+rkyv-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+serde-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+serde-serialize-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+serde-serialize-no-std-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+slow-tests-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+sparse-dev (= ${binary:Version}),
 librust-nalgebra-0.33.0+std-dev (= ${binary:Version})
Description: General-purpose linear algebra library - Rust source code
 Source code for Debianized Rust crate "nalgebra"
