## rust-nalgebra 0.33.2

=== debian/changelog ===
rust-nalgebra (0.33.2-4) unstable; urgency=medium

  * Team upload.
  * Disable rkyv

 -- Blair Noctis <ncts@debian.org>  Thu, 23 Jan 2025 12:22:18 +0000

rust-nalgebra (0.33.2-3) unstable; urgency=medium

  * Team upload.
  * Package nalgebra 0.33.2 from crates.io using debcargo 2.7.6
  * Disable a few missed unavailable deps

 -- Blair Noctis <ncts@debian.org>  Thu, 23 Jan 2025 04:44:04 +0000

rust-nalgebra (0.33.2-2) unstable; urgency=medium

  * Team upload.
  * Disable slow-tests
  * Ignore trybuild tests

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 13:05:33 +0000

rust-nalgebra (0.33.2-1) unstable; urgency=medium

  * Refresh patch for new upstream release 
  * Package nalgebra 0.33.2 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Sun, 12 Jan 2025 18:27:23 +0100
