=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-nalgebra
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -21,8 +21,8 @@
  librust-typenum-1+default-dev (>= 1.12-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nalgebra]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nalgebra
 Homepage: https://nalgebra.org
@@ -41,6 +41,7 @@
  librust-matrixmultiply-0.3+default-dev,
  librust-mint-0.5+default-dev,
  librust-nalgebra-macros-0.2+default-dev (>= 0.2.2-~~),
+ librust-num-complex-0.4+bytemuck-dev,
  librust-num-complex-0.4+serde-dev,
  librust-num-complex-0.4+std-dev,
  librust-num-complex-0.4-dev,
@@ -57,10 +58,6 @@
  librust-rand-0.8-dev,
  librust-rand-distr-0.4-dev,
  librust-rayon-1+default-dev (>= 1.6-~~),
- librust-rkyv-0.7+size-32-dev (>= 0.7.41-~~),
- librust-rkyv-0.7+std-dev (>= 0.7.41-~~),
- librust-rkyv-0.7+validation-dev (>= 0.7.41-~~),
- librust-rkyv-0.7-dev (>= 0.7.41-~~),
  librust-serde-1+derive-dev,
  librust-serde-1+std-dev,
  librust-simba-0.9+libm-dev,
@@ -93,14 +90,9 @@
  librust-nalgebra+rand-package-dev (= ${binary:Version}),
  librust-nalgebra+rand-distr-dev (= ${binary:Version}),
  librust-nalgebra+rayon-dev (= ${binary:Version}),
- librust-nalgebra+rkyv-dev (= ${binary:Version}),
- librust-nalgebra+rkyv-safe-deser-dev (= ${binary:Version}),
- librust-nalgebra+rkyv-serialize-dev (= ${binary:Version}),
- librust-nalgebra+rkyv-serialize-no-std-dev (= ${binary:Version}),
  librust-nalgebra+serde-dev (= ${binary:Version}),
  librust-nalgebra+serde-serialize-dev (= ${binary:Version}),
  librust-nalgebra+serde-serialize-no-std-dev (= ${binary:Version}),
- librust-nalgebra+slow-tests-dev (= ${binary:Version}),
  librust-nalgebra+sparse-dev (= ${binary:Version}),
  librust-nalgebra+std-dev (= ${binary:Version}),
  librust-nalgebra-0-dev (= ${binary:Version}),
@@ -128,14 +120,9 @@
  librust-nalgebra-0+rand-package-dev (= ${binary:Version}),
  librust-nalgebra-0+rand-distr-dev (= ${binary:Version}),
  librust-nalgebra-0+rayon-dev (= ${binary:Version}),
- librust-nalgebra-0+rkyv-dev (= ${binary:Version}),
- librust-nalgebra-0+rkyv-safe-deser-dev (= ${binary:Version}),
- librust-nalgebra-0+rkyv-serialize-dev (= ${binary:Version}),
- librust-nalgebra-0+rkyv-serialize-no-std-dev (= ${binary:Version}),
  librust-nalgebra-0+serde-dev (= ${binary:Version}),
  librust-nalgebra-0+serde-serialize-dev (= ${binary:Version}),
  librust-nalgebra-0+serde-serialize-no-std-dev (= ${binary:Version}),
- librust-nalgebra-0+slow-tests-dev (= ${binary:Version}),
  librust-nalgebra-0+sparse-dev (= ${binary:Version}),
  librust-nalgebra-0+std-dev (= ${binary:Version}),
  librust-nalgebra-0.33-dev (= ${binary:Version}),
@@ -163,50 +150,40 @@
  librust-nalgebra-0.33+rand-package-dev (= ${binary:Version}),
  librust-nalgebra-0.33+rand-distr-dev (= ${binary:Version}),
  librust-nalgebra-0.33+rayon-dev (= ${binary:Version}),
- librust-nalgebra-0.33+rkyv-dev (= ${binary:Version}),
- librust-nalgebra-0.33+rkyv-safe-deser-dev (= ${binary:Version}),
- librust-nalgebra-0.33+rkyv-serialize-dev (= ${binary:Version}),
- librust-nalgebra-0.33+rkyv-serialize-no-std-dev (= ${binary:Version}),
  librust-nalgebra-0.33+serde-dev (= ${binary:Version}),
  librust-nalgebra-0.33+serde-serialize-dev (= ${binary:Version}),
  librust-nalgebra-0.33+serde-serialize-no-std-dev (= ${binary:Version}),
- librust-nalgebra-0.33+slow-tests-dev (= ${binary:Version}),
  librust-nalgebra-0.33+sparse-dev (= ${binary:Version}),
  librust-nalgebra-0.33+std-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+alloc-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+arbitrary-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+bytemuck-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+convert-bytemuck-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+convert-mint-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+debug-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+default-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+io-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+libm-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+libm-force-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+macros-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+matrixmultiply-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+mint-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+nalgebra-macros-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+pest-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+pest-derive-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+proptest-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+proptest-support-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+quickcheck-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rand-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rand-no-std-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rand-package-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rand-distr-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rayon-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rkyv-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rkyv-safe-deser-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rkyv-serialize-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+rkyv-serialize-no-std-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+serde-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+serde-serialize-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+serde-serialize-no-std-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+slow-tests-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+sparse-dev (= ${binary:Version}),
- librust-nalgebra-0.33.0+std-dev (= ${binary:Version})
+ librust-nalgebra-0.33.2-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+alloc-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+arbitrary-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+bytemuck-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+convert-bytemuck-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+convert-mint-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+debug-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+default-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+io-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+libm-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+libm-force-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+macros-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+matrixmultiply-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+mint-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+nalgebra-macros-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+pest-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+pest-derive-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+proptest-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+proptest-support-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+quickcheck-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+rand-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+rand-no-std-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+rand-package-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+rand-distr-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+rayon-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+serde-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+serde-serialize-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+serde-serialize-no-std-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+sparse-dev (= ${binary:Version}),
+ librust-nalgebra-0.33.2+std-dev (= ${binary:Version})
 Description: General-purpose linear algebra library - Rust source code
  Source code for Debianized Rust crate "nalgebra"
