=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra 0.33.2 --all-targets --all-features
Features: test-name=rust-nalgebra:@
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.90-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra 0.33.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-nalgebra-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.90-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra 0.33.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-nalgebra-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.90-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra 0.33.2 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-nalgebra-dev:bytemuck
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.90-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra 0.33.2 --all-targets --no-default-features --features convert-bytemuck
Features: test-name=librust-nalgebra-dev:convert-bytemuck
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.90-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra 0.33.2 --all-targets --no-default-features --features convert-mint
Features: test-name=librust-nalgebra-dev:convert-mint
Depends: dh-cargo (>= 31), rustc, librust-itertools-0.13+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.90-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra 0.33.2 --all-targets --no-default-features --features debug
Features: test-name=librust-nalgebra-dev:debug
